#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=Especifique los parámetros de configuración del nuevo almacén de datos NIS+
path_label=Dominio NIS+:

